Page MenuHomePhabricator

Request to Change title or sitename and logo for localisation and update namespaces on gujarati wikiquote (gu.wikiquote)
Closed, ResolvedPublic

Description

Language code: gu
Site URL: gu.wikiquote.org
need this
Project name:વિકિસૂક્તિ
Project namespace: વિકિસૂક્તિ
Project talk namespace: વિકિસૂક્તિની ચર્ચા
Project logo: need project logo name with વિકિસૂક્તિ
Timezone: Asia/Kolkata
wikiquote=વિકિસૂક્તિ
Local discussion: http://gu.wikiquote.org/wiki/wikiquote:ચોરો#પ્રકલ્પનું_નામકરણ

Thank you.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd localized logo for Gujarati Wikiquote
operations/mediawiki-config : masterConfig changes for gu.wikiquote.org

Event Timeline

BhatakatiAatma raised the priority of this task from to Medium.
BhatakatiAatma updated the task description. (Show Details)
BhatakatiAatma added a subscriber: BhatakatiAatma.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 18 2015, 11:16 AM
BhatakatiAatma set Security to None.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptDec 18 2015, 11:59 AM
BhatakatiAatma renamed this task from update namespaces for gujarati wikiquote (gu.wikiquote) to Request to Change title or sitename for localisation and update namespaces on gujarati wikiquote (gu.wikiquote).Dec 19 2015, 6:58 AM
BhatakatiAatma renamed this task from Request to Change title or sitename for localisation and update namespaces on gujarati wikiquote (gu.wikiquote) to Request to Change title or sitename and logo for localisation and update namespaces on gujarati wikiquote (gu.wikiquote).Dec 31 2015, 10:28 AM
BhatakatiAatma raised the priority of this task from Medium to Needs Triage.
BhatakatiAatma updated the task description. (Show Details)
Restricted Application added subscribers: JEumerus, StudiesWorld. · View Herald TranscriptDec 31 2015, 10:28 AM

Change 263614 had a related patch set uploaded (by Mdann52):
Config changes for gu.wikiquote.org

https://gerrit.wikimedia.org/r/263614

@Krenair community consensus already added and requester is a most active member and local sysop here..

Dereckson added a subscriber: Dereckson.

@BhatakatiAatma I can't see on the page where you discussed the timezone or the namespaces.

Please link to the relevant section, or if there is not for these changes, create a new section with the configuration you offer to implement.

I've noticed other sections got participation from other users, so it could be a good idea to start to ask your community for these things, so they can contribute and offer feedback.

Dereckson triaged this task as Medium priority.Mar 9 2016, 8:45 PM
Dereckson added a subscriber: Mdann52.

I'm scheduling the change 263614 authored by @Mdann52 related to T121853 and T122635 for deployment during 2016-03-15 morning SWAT.

Change 263614 merged by jenkins-bot:
Config changes for gu.wikiquote.org

https://gerrit.wikimedia.org/r/263614

Deployed during our 2016-03-15 morning SWAT.

All the configuration is so done excepted the logo.

@Dsvyas could you help to provide a logo using the Rekha font like other gu. projects?

Dereckson reassigned this task from Dereckson to Dsvyas.Mar 17 2016, 2:59 AM

@Dsvyas I'll let you take care of the logo part.

Feel free to place the task up to grab when you've prepared the logo, or to reassign back to me if you prefer I ask instead on Commons Graphics Lab for a new logo.

Create logo with this text:
વિકિસૂક્તિ
મુક્ત સુ-ઊક્તિ સંગ્રહ

Mtherwjs closed this task as Resolved.Mar 21 2016, 11:34 AM
Aklapper reopened this task as Open.Mar 21 2016, 12:17 PM
Aklapper added a subscriber: Mtherwjs.

@Mtherwjs: Please do not close random tasks without any explanation. Thanks.

@Mtherwjs So here for example, this task is about a coherent list of requests for configuration. Mdann52 provided the config change for most of them, but there is still the logo to update. This is why I let the task opened, as there is still work to do.

Generally, you can browse the last few comments to get an idea about what's going on. Here for example:

Deployed during our 2016-03-15 morning SWAT.
All the configuration is so done excepted the logo.

@Dsvyas sir, could you help to provide a logo using the Rekha font like other gu. projects?

Aklapper lowered the priority of this task from Medium to Low.Jun 16 2016, 2:57 PM

So who can provide a logo here?

Arseny1992 reassigned this task from Dsvyas to Dereckson.Nov 7 2016, 4:02 PM
Arseny1992 added a subscriber: Arseny1992.

Reassigning since otherwise the task will be stalled on for years if not dealt with. Months passed but there is no logo:

@Dsvyas I'll let you take care of the logo part.
Feel free to place the task up to grab when you've prepared the logo, or to reassign back to me if you prefer I ask instead on Commons Graphics Lab for a new logo.

Dereckson removed Dereckson as the assignee of this task.Nov 7 2016, 7:20 PM
Dereckson added a subscriber: tomasz.

@tomasz Could you provide a logo here?

tomasz added a comment.Nov 7 2016, 7:23 PM

@Dereckson Sure thing, I'll get it done either tonight or tomorrow morning.

I'll submit the logo as a patch to Gerrit, too, please stay tuned.

@Dereckson, @YmKavishwar I have now uploaded the logo to Commons.

Could you review this, please? If it is acceptable, I will upload it as a patch on Gerrit.

Font looks consistent for me with the gu.wikisource logo.

@Dereckson @tomasz The logo is perfect, you can go ahead and change it on gu.wikiquote. It seems that the user who requested is inactive, he has changed his user names several times in past so not sure which he would be monitoring if at all.

Change 323236 had a related patch set uploaded (by Odder):
Add localized logo for Gujarati Wikiquote

https://gerrit.wikimedia.org/r/323236

@Dereckson do we have everything needed to schedule this?

Yes, both logo and configuration in Odder change at 323236, and the other part already merged in March.

Dereckson assigned this task to tomasz.Dec 11 2016, 4:14 PM

Tomasz has scheduled the change for deployment at 00:00 UTC on Tuesday, 13 December.

Change 323236 merged by MaxSem:
Add localized logo for Gujarati Wikiquote

https://gerrit.wikimedia.org/r/323236

The logo is now live, so unless there is anything else to be done, I think this request can now be closed.

TTO closed this task as Resolved.Dec 13 2016, 1:01 AM